.. _corteolm:

==========================================
Corte de Geração Eólica (corteolm001.out)
==========================================

.. currentmodule:: inewave.nwlistop.corteolm

Os valores de corte de geração eólica por submercado, localizados nos arquivos geralmente denominados
corteolm00x.out, onde x varia confomrme o submercado, são armazenados na classe:

.. autoclass:: Corteolm
   :members:
